@keyframes smoothScroll {
  0% {
    transform: translateY(-40px);
  }
  100% {
    transform: translateY(0px);
  }
}
/** fonts **/
@font-face {
  font-family: 'Ovo';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Ovo'), url(https://fonts.gstatic.com/s/ovo/v10/yYLl0h7WyfzTzI49.ttf) format('truetype');
}
html {
  scroll-behavior: smooth;
}
h1,
h2,
p {
  font-family: Ovo;
}
.entry h1,
.entry h2 {
  color: #001d93;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 400;
  line-height: 30px;
  font-size: 30px;
}
@media (min-width: 1024px) {
  .entry h1,
  .entry h2 {
    line-height: 31px;
    font-size: 31px;
  }
}
@media (min-width: 1200px) {
  .entry h1,
  .entry h2 {
    line-height: 39px;
    font-size: 39px;
  }
}
.entry {
  font-family: Ovo;
}
.btn {
  font-family: Ovo;
}
.btn.btn--purple {
  background-color: #c60058;
  color: #fff;
  font-size: 24px;
  letter-spacing: 1.2px;
}
.home .entry p {
  font-size: 22px;
  letter-spacing: 1.1px;
  line-height: 29px;
  font-family: Ovo;
}
#navigation {
  display: none !important;
}
header {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.85);
  z-index: 1;
}
.navbar-brand {
  color: #001d93 !important;
  font-family: Ovo;
  font-size: 20px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.navbar {
  padding: 20px 15px;
}
.navbar-toggler {
  border: none;
  outline: none;
  position: relative;
}
.navbar-toggler:focus {
  outline: none;
}
.navbar-toggler:before {
  content: '';
  display: block;
  width: 25px;
  height: 4px;
  background-color: #000000;
  margin: auto;
  transform: rotate(45deg);
  position: absolute;
}
.navbar-toggler .navbar-toggler-icon {
  display: none;
}
.navbar-toggler:after {
  content: '';
  display: block;
  width: 25px;
  height: 4px;
  background-color: #000000;
  margin: auto;
  transform: rotate(-45deg);
}
.navbar-toggler.collapsed:before {
  content: '';
  display: block;
  width: 25px;
  height: 4px;
  background-color: #000000;
  margin: auto;
  transform: rotate(0);
  position: relative;
}
.navbar-toggler.collapsed .navbar-toggler-icon {
  content: '';
  display: block;
  width: 25px;
  height: 4px;
  background-color: #000000;
  margin: 4px auto;
}
.navbar-toggler.collapsed:after {
  content: '';
  display: block;
  width: 25px;
  height: 4px;
  background-color: #000000;
  margin: auto;
  transform: rotate(0);
}
#menu-main-menu li {
  border-bottom: 1px solid #f3f2f1;
}
#menu-main-menu a {
  background: none;
  color: #2b2b2b;
  font-family: Ovo;
  font-size: 30px;
  letter-spacing: 1px;
  text-decoration: none;
  padding: 30px 0;
}
#menu-main-menu a:focus {
  text-decoration: none;
}
#menu-main-menu a.active {
  color: #001d93;
}
@media (min-width: 768px) {
  #menu-main-menu {
    margin-right: 0;
  }
  #menu-main-menu li {
    border-bottom: none;
  }
  #menu-main-menu li a {
    font-size: 20px;
    padding: 0 22px;
  }
  #menu-main-menu li:last-child a {
    padding-right: 0;
  }
}
.navbar-collapse {
  background-color: rgba(255, 255, 255, 0.97);
  position: absolute;
  top: 46px;
  padding-left: 15px;
  padding-right: 15px;
  width: 80%;
  height: 100vh !important;
}
@media (min-width: 768px) {
  .navbar-collapse {
    background: none;
    position: relative;
    top: 0;
    height: auto !important;
  }
}
.navbar-collapse.collapsing {
  height: auto;
  -webkit-transition: right 0.5s ease;
  -o-transition: right 0.5s ease;
  -moz-transition: right 0.5s ease;
  transition: right 0.5s ease;
  right: -100%;
}
.navbar-collapse.show {
  right: 0;
  -webkit-transition: right 0.5s ease-in;
  -o-transition: right 0.5s ease-in;
  -moz-transition: right 0.5s ease-in;
  transition: right 0.5s ease-in;
}
#main .entry > div {
  height: 100vh;
}
article header {
  display: none;
}
.banner img {
  border: none;
  margin: 0;
  padding: 0;
  visibility: hidden;
}
.banner h1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-top: 34px;
}
.banner p:last-child {
  border-bottom: 15px #001d93 solid;
  padding-bottom: 32px;
  margin-bottom: 60px;
}
.banner .btn {
  min-width: 205px;
  padding: 17px 0 20px;
}
@media (min-width: 769px) {
  .banner:after {
    content: '';
    display: block;
    height: 15px;
    width: 100%;
    background-color: #001d93;
    position: relative;
    bottom: 73px;
    margin: 0 15px;
  }
  .banner h1 {
    margin-top: 0;
  }
  .banner > div:first-of-type {
    border-right: 15px #c60058 solid;
    padding-right: 0;
    padding-bottom: 73px;
  }
  .banner > div:last-of-type {
    padding-bottom: 73px;
  }
  .banner p:last-child {
    border-bottom: none;
    padding: 0;
    margin: 0;
  }
}
@media (min-width: 1200px) {
  .banner > div:first-of-type {
    padding-bottom: 73px;
  }
}
@media (min-width: 769px) {
  #Experience:after {
    content: '';
    display: block;
    height: 15px;
    background-color: #001d93;
    width: 70%;
    margin-left: 30%;
    margin-right: 15px;
  }
}
.expSection {
  border-bottom: 1px solid #f3f2f1;
  padding-bottom: 26px;
  margin-bottom: 30px;
}
.expSection:first-of-type {
  border-top: 15px #c60058 solid;
  padding-top: 60px;
  margin-top: 40px;
}
.expSection:last-of-type {
  border: none;
}
.expSection .years {
  font-size: 20px;
  letter-spacing: 1.25px;
  line-height: 24px;
  text-transform: uppercase;
  text-align: center;
  font-family: Ovo;
  color: #b1b1b1;
  margin-bottom: 18px;
}
.expSection .years span {
  color: #001d93;
  font-size: 50px;
  letter-spacing: 2.5px;
  line-height: 50px;
  display: block;
}
.expSection .desc {
  font-family: Ovo;
  font-size: 22px;
  letter-spacing: 1.1px;
  line-height: 29px;
  color: #2b2b2b;
}
.expSection .desc p {
  margin: 0;
}
@media (min-width: 768px) {
  .expSection .desc {
    margin-left: 30px;
  }
}
@media (min-width: 769px) {
  .expSection:first-of-type {
    border-top: 0;
  }
}
#Qualifications h2:first-of-type {
  border-top: 15px #001d93 solid;
  padding-top: 58px;
  margin-top: 0;
}
@media (min-width: 769px) {
  #Qualifications h2:first-of-type {
    border: none;
    padding: 0;
  }
  #Qualifications h2 {
    margin-bottom: 32px;
  }
  #Qualifications p {
    margin-bottom: 48px;
  }
}
#Contact h2 {
  border-top: 15px #c60058 solid;
  padding-top: 60px;
  margin-top: 40px;
}
#Contact p {
  margin-bottom: 0;
}
#Contact span,
#Contact a {
  color: #c60058;
  font-family: Ovo;
  font-size: 40px;
  letter-spacing: 3px;
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 32px;
  margin-top: 10px;
}
#Contact span.gfield_required,
#Contact a.gfield_required {
  color: #c60058;
  margin: 0;
  font-size: 20px;
}
#Contact .gform_body {
  font-family: Ovo;
  font-size: 22px;
  letter-spacing: 1.1px;
  line-height: 29px;
}
#Contact .gform_body label {
  font-weight: 400;
}
#Contact .gform_body .gfield_description {
  font-size: 15px;
  padding: 0;
  position: absolute;
  right: 16px;
  top: 18px;
  width: auto;
}
#Contact .gform_body li {
  display: inline-block;
  margin: 0;
  max-width: 100% !important;
  position: relative;
  width: 100%;
}
#Contact .gform_body li input,
#Contact .gform_body li textarea {
  border: 1px solid #f0f0f0;
  font-size: 22px;
  width: 100%;
}
#Contact .gform_body li.gfield.gfield_error.gfield_contains_required {
  padding-right: 16px;
}
#Contact .gform_body li.gfield.gfield_error {
  background: none;
  border: none !important;
  margin-bottom: 0 !important;
}
#Contact .gform_body li#field_1_7 .gfield_description {
  left: 0;
  padding: 0;
  right: auto;
  text-align: left;
  top: 0;
}
#Contact .gform_footer input[type=submit] {
  background-color: #c60058;
  color: #fff;
  font-size: 24px;
  letter-spacing: 1.2px;
  padding: 10px 50px;
  width: 100%;
}
#Contact .gform_confirmation_message {
  font-size: 20px;
  margin: 20px 0;
}
@media (max-width: 425px) {
  #Contact .gform_body li#field_1_7 .gfield_description {
    font-size: 11px;
  }
}
@media (max-width: 768px) {
  #Contact .gform_body li#field_1_7 label {
    display: none;
  }
  #Contact .gform_body li#field_1_7 > div {
    margin-top: 0;
  }
  #Contact .gform_body li#field_1_7 .gfield_description {
    top: -20px;
  }
  #Contact .gform_footer {
    margin-top: 0;
  }
}
@media (min-width: 769px) {
  #Contact {
    padding-top: 160px;
    min-height: 876px;
  }
  #Contact h2 {
    border: none;
    padding: 0;
    margin: 0 0 48px;
  }
  #Contact .gform_body li:first-of-type,
  #Contact .gform_body li:nth-of-type(2) {
    width: 50%;
  }
  #Contact .gform_footer input[type=submit] {
    width: 184px;
  }
}
@media (min-width: 1560px) {
  #Contact .gform_footer {
    position: absolute;
    bottom: 25px;
    text-align: right;
    width: 50%;
    margin-top: 0;
    right: 0;
  }
}
.midBorder {
  border-right: 15px #c60058 solid;
}
